jQuery(function( $ ){
	$.localScroll.defaults.axis = 'xy';
	$.localScroll.hash({
		target: 'body',
		duration:1800
	});
	$.localScroll({
		target: 'body',
		duration:1800,
		hash:true,
		onBefore:function( e, anchor, $target ){
		},
		onAfter:function( anchor, settings ){
			$(anchor).addClass('current');
		}		
	});	
});